{
  "name": "dialog/capacity/capacity_rec.json",
  "capacity_person_type": 1,
  "max_person_show_count": 5,
  "state": "actual",
  "day_name_short": {"1": "ma", "2": "ti", "3": "ke", "4": "to", "5": "pe", "6": "la", "7": "su"},
  "capacity": "manager/resource/capacity.json",
  "foreman": [],
  "person": [],
  "resource": [],
  "capacity_json": "{}",
  "run": [
    ["current_date", "=", ["currentDateString"]],
    ["planned_end_date", "=", ["ymdAddDateString", ["current_date", 0, 0, -1]]],
    ["planned_start_date", "=", ["ymdAddDateString", ["planned_end_date", 0, 0, -6]]],
    ["end_date", "=", ["ymdAddDateString", ["current_date", 0, 0, 0]]],
    ["start_date", "=", ["ymdAddDateString", ["end_date", 0, 0, -1]]],
    ["default_capacity", "=", ["query", ["manager/resource/capacity/default_capacity.json",
      {
        "start_date": "start_date",
        "end_date": "end_date"
      }
    ]]]
  ],
  "graph": {
    "show_date": null,
    "start_date": null,
    "reset": null,
    "previous": null,
    "next": null,
    "shift_checked": "checked",
    "sum_checked": "checked",
    "capacity_checked": "",
    "actual_work_phase_checked": "",
    "time_card_checked": "",
    "machine_data_checked": "",
    "work_checked": ""
  }
}
